@media (max-width:900px){
  .dnz58adfezl60u4 .gu9y9toh7w{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ociph1z0wrwut{justify-content:flex-start}
  .j92u3chiczu2af,.t5cjjk6zy6,.v1pb6h5ef5n8vw,.xrs71rbt,.dmrthj88i8z7{grid-template-columns:1fr!important}
  .l8hwjl7hbh{display:block!important;transform:none!important}
  .p3sasfzv5 .v1pb6h5ef5n8vw{grid-template-columns:1fr}
  .v6n9xti h2{font-size:34px}
}
@media (max-width:560px){
  .gu9y9toh7w{width:min(100% - 24px,1180px)}
  .j92u3chiczu2af{padding:18px}
  .eqzyg2cl3{padding:6px 7px;font-size:13px}
  .s479onuyq44k,.l8hwjl7hbh,.snyda8gs0,.sntub7v7w,.brdii36h,.wz0psv8{padding:16px}
}
